{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
{%- for link in footer_links %}
<a href="{{link.url}}" {% if link.title is not none -%} title="{{link.title}}" {% endif -%}>{{link.name}}</a>
{%- endfor %}
